/*Slick slider override*/

.main-slider .main-slider-next {
    right: 30px;
}

.main-slider .main-slider-prev {
    left: 30px;
}

.main-slider .main-slider-prev,
.main-slider .main-slider-next {
    position: absolute;
    display: block;
    z-index: 3;
    top: 50%;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    font-size: 2.5rem;
    text-shadow: 3px 1px 1px rgba(0,0,0,0.5);
    color: #FFFFFF;
    opacity: 0.5;
    border: none;
    outline: none;
    background: transparent;
}

.main-slider .main-slider-prev:hover,
.main-slider .main-slider-next:hover {
    opacity: 1;
}

@media screen and (max-width:767px) {

    .main-slider .main-slider-next {
        right: 10px;
    }

    .main-slider .main-slider-prev {
        left: 10px;
    }

}